<?php
/**
 * MicroEngine CMS
 * https://microengine.jp
 *
 * (c) 2018 MicroEngine Inc.
 */

return [
    /**
     * systemディレクトリの位置を探す順番を指定します。
     * system ディレクトリの名称を変更したい場合や、次のリストにない場合は調整してください。
     */
    'system_paths' => [
        'system',
        '../system',
        '../../system',
    ],
    /**
     * セッション名
     */
    'session_name' => 'MECMS_SESSID',
    /**
     * クッキーのsecure属性
     * セッションクッキーにsecure属性を付けるかどうかを指定します。
     */
    'cookie_secure' => 0,
];
