<?php
/**
 * MicroEngine CMS
 * https://microengine.jp
 *
 * (c) 2018 MicroEngine Inc.
 */

namespace MicroEngine\Admin\Forms;

use MicroEngine\Core\Forms\Form;

class ConfigForm extends Form
{
    /**
     * @var array
     */
    protected $inputs = [
        'filename' => [
            'label' => '設定ファイル',
            'value' => '',
            'rule' => 'required',
        ],
        'content' => [
            'label' => 'ファイルの内容',
            'value' => '',
            'rule' => 'php',
        ],
    ];
}
