<?php
/**
 * MicroEngine CMS
 * https://microengine.jp
 *
 * (c) 2018 MicroEngine Inc.
 */

namespace MicroEngine\Admin\Forms;

use MicroEngine\Core\Forms\Form;

class LoginForm extends Form
{
    /**
     * @var array
     */
    protected $inputs = [
        'login_id' => [
            'label' => 'ログインID',
            'value' => '',
            'rule' => 'required',
        ],
        'password' => [
            'label' => 'パスワード',
            'value' => '',
            'rule' => 'required',
        ],
    ];
}
