<?php
/**
 * MicroEngine CMS
 * https://microengine.jp
 *
 * (c) 2018 MicroEngine Inc.
 */

namespace MicroEngine\Cms\Models;

use Illuminate\Database\Eloquent\Model;

class CollectionMeta extends Model
{
    /**
     * タイムスタンプフィールド設定
     * @var bool
     */
    public $timestamps = false;

    /**
     * @var array
     */
    protected $fillable = ['name', 'value'];

    /**
     * リレーション設定
     */
    public function collection()
    {
        $this->belongsTo(Collection::class);
    }
}
