<?php
/**
 * MicroEngine CMS
 * https://microengine.jp
 *
 * (c) 2018 MicroEngine Inc.
 */

namespace MicroEngine\Cms\Portlets;

use MicroEngine\Cms\Models\Collection;
use MicroEngine\Core\Portlets\Portlet;

class LatestCollections extends Portlet
{
    /**
     * @return array
     */
    public function __invoke(): array
    {
        $collections = Collection::notDeleted()->orderBy('updated_at', 'desc')->limit(3)->get();

        return compact('collections');
    }
}
