<?php
/**
 * MicroEngine CMS
 * https://microengine.jp
 *
 * (c) 2018 MicroEngine Inc.
 */

namespace MicroEngine\Cms\Portlets;

use MicroEngine\Cms\Models\Page;
use MicroEngine\Core\Portlets\Portlet;

class LatestPages extends Portlet
{
    /**
     * @return array
     */
    public function __invoke(): array
    {
        $pages = Page::notDeleted()->orderBy('updated_at', 'desc')->limit(3)->get();

        return compact('pages');
    }
}
