<?php
/**
 * MicroEngine CMS
 * https://microengine.jp
 *
 * (c) 2018 MicroEngine Inc.
 */

namespace MicroEngine\Admin\Portlets;

use MicroEngine\Core\Portlets\Portlet;

class LatestLogs extends Portlet
{
    /**
     * @return array
     */
    public function __invoke(): array
    {
        $log = $this->c->get('log');
        $filename = current_log_filename();
        $content = $log->tail($filename, 5);

        $logCapability = $this->c->get('userManager')->hasCapability('log');

        return compact('content', 'logCapability');
    }
}
