<?php
/**
 * MicroEngine CMS
 * https://microengine.jp
 *
 * (c) 2018 MicroEngine Inc.
 */

namespace MicroEngine\Core\Controllers;

use Slim\App;
use Psr\Container\ContainerInterface;

class Controller
{
    protected $app;
    /**
     * @var ContainerInterface
     */
    protected $c;
    /**
     * @var \Slim\Views\Twig
     */
    protected $view;
    /**
     * @var \Slim\Flash\Messages
     */
    protected $flash;

    /**
     * Controller constructor.
     * @param App $app
     */
    public function __construct(App $app)
    {
        $this->app = $app;
        $this->c = $app->getContainer();
        $this->view = $this->c->get('view');
        $this->flash = $this->c->get('flash');
    }
}
