<?php
/**
 * MicroEngine CMS
 * https://microengine.jp
 *
 * (c) 2020 MicroEngine Inc.
 */

declare(strict_types=1);

namespace MicroEngine\Core\Exception;

use Slim\Exception\HttpNotFoundException;

class CustomNotFoundException extends HttpNotFoundException
{
    protected $title = 'ページが見つかりません / 404 Not Found';
    protected $description = 'お探しのページを見つけることができませんでした。ブラウザのアドレスバーのURLが正しいことを確認してください。';
}
